## fonts-sil-andikanewbasic 5.500

=== debian/changelog ===
fonts-sil-andikanewbasic (5.500-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:57:16 +0100

fonts-sil-andikanewbasic (5.500-3) unstable; urgency=medium

  * Fix Vcs: fields

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 21 Feb 2018 20:23:57 -0700

fonts-sil-andikanewbasic (5.500-2) unstable; urgency=medium

  * Move WOFF files away from fontconfig.
  * Update packaging.
  * Update Standards to 4.1.3 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 14 Feb 2018 15:38:39 -0700

fonts-sil-andikanewbasic (5.500-1) unstable; urgency=medium

  * Initial release, Closes: #803052

 -- Daniel Glassey <wdg@debian.org>  Wed, 11 Nov 2015 11:51:00 +0000
