=== debian/control ===
Source: fonts-sil-andikanewbasic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 4.1.3
Homepage: https://software.sil.org/andika
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-andikanewbasic.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-andikanewbasic

Package: fonts-sil-andikanewbasic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-sil-andika-new-basic (<< 5.500-2~)
Replaces: fonts-sil-andika-new-basic (<< 5.500-2~)
Description: smart Unicode Latin font family for literacy (more faces, limited charset)
 Andika ("Write!" in Swahili) is a sans serif, Unicode-compliant font
 designed especially for literacy use, taking into account the needs of
 beginning readers. The focus is on clear, easy-to-perceive letterforms that
 will not be easily confused with one another.
 .
 A sans serif font is preferred by some literacy personnel for teaching
 people to read. Its forms are simpler and less cluttered than some serif
 fonts can be. For years, literacy workers have had to make do with fonts
 that were available but not really suitable for beginning readers and
 writers. In some cases, literacy specialists have had to tediously cobble
 together letters from a variety of fonts in order to get the all of
 characters they need for their particular language project, resulting in
 confusing and unattractive publications. Andika addresses those issues.
 .
 Andika New Basic is a limited-character-set (no extended IPA or Cyrillic)
 version of Andika that includes regular, bold, italic and bold-italic faces.
 Andika New Basic gives a preview of what a whole range of new weights will
 eventually look like.
 .
 A hallmark of Andika's versatility for global use is its selection of
 alternate letterforms. These alternates are accessible via OpenType and
 Graphite font features. For applications that do not support OpenType or
 Graphite, TypeTuner Web (http://scripts.sil.org/ttw/fonts2go.cgi) allows
 you to download a custom font with your choice of which forms should be
 the default. TypeTuner is also available as a standalone utility -
 (http://scripts.sil.org/TypeTuner).
 .
 Andika New Basic is a limited-character-set version of Andika that includes
 a full family of styles (Regular, Bold, Italic and Bold-Italic).
 .
 In particular, these fonts do not support:
   Full extended Latin IPA
   Complete support for Central European languages
   Greek
   Cyrillic
 .
 What is the difference between Andika and Andika New Basic?
   Andika has a more complete character set comparable to
     Charis SIL and Doulos SIL
   Andika New Basic has a limited character set, supporting only the Basic
     Latin and Latin-1 Supplement Unicode ranges, plus a selection of the
     more commonly used extended Latin characters, with miscellaneous
     diacritical marks, symbols and punctuation.
   Andika New Basic has all four faces: Regular, Bold, Italic and Bold-Italic
 .
 What is the difference between Andika Basic (2008) and Andika New Basic?
   Andika New Basic has all four faces: Regular, Bold, Italic and Bold-Italic
   Andika New Basic has a few more characters than Andika Basic
   Andika New Basic uses different glyphs for "a" and "r" based characters
     than Andika Basic, and are identical to the main Andika font
   Graphite feature identifiers were integers in Andika Basic and are
     4-character alphanumeric tags in Andika New Basic
 .
 The full-character-set Andika is being updated to include all four faces
 (Regular, Bold, Italic and Bold-Italic).
 .
 Webfont versions and HTML/CSS examples are also available.
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-andika
 An open workflow is used for building, testing and releasing.
